/*
Theme Name: FC WordPress
Author: Forge Creative Limited
Author URI: http://www.forge.co.nz/
Description: Forge Creative Child Theme
Version: 5.3.1
Template: dt-the7
*/

@import 'css/main.css';

a .menu-text { text-transform: lowercase !important; }
.branding { width: 50%; background-color: #f26422; }
.mobile-branding { background-color: #f26422; padding: 15px; }
.branding a { margin: 0 auto; }
a.dt-btn { border: 1px solid #ff6000; }
.masthead-mobile { padding: 0 !important; }
.dt-mobile-menu-icon { margin-right: 20px; margin-left: 20px !important; }
.ph-wrap .logo-box { background-color: #ff6000; }
.soc-ico.in-menu-first-switch { border-left: 1px solid #414042; padding-left: 10px;}
.page.home #content .wpb_text_column h2 { font-size: 60px; line-height: 72px; }
.page.home #content .wpb_text_column p { font-size: 30px; line-height: 35px; }
.page.home #content .ts-viewport { max-height: 600px; }
.page.home #content .slider-wrapper.arrows-accent .next, .page.home #content .slider-wrapper.arrows-accent .prev { opacity: 1; }
.page.home #content .slider-wrapper.arrows-accent .next, .page.home #content .slider-wrapper.arrows-accent .prev { top: inherit !important; bottom: 50px !important; width: 60px !important; height: 60px !important;  }
.page.home #content .slider-wrapper.arrows-accent .next { right: 50px !important; }
.page.home #content .slider-wrapper.arrows-accent .next i, .page.home #content .slider-wrapper.arrows-accent .prev i { width: 60px !important; height: 60px !important; background-color: rgba(255,255,255,0) !important; border: 1px solid #fff;}
.page.home #content .slider-wrapper.arrows-accent .prev { left: inherit !important; right: 111px !important; }
.page.home #content .slider-wrapper.arrows-accent .next i, .page.home #content .slider-wrapper.arrows-accent .next i:after, .page.home #content .slider-wrapper.arrows-accent .prev i, .page.home #content .slider-wrapper.arrows-accent .prev i:after { width: 60px !important; height: 60px !important; }
.page.home #main { padding: 0 !important; }

.page.home a.slide-anchor { text-decoration: none !important; }
.tparrows { width: 60px; height: 60px; margin-top: 20px; background: rgba( 0, 0, 0, 0) !important; border: 1px solid #fff !important; }
.tp-rightarrow { margin-left: 20px; } 
.tparrows:before { width: 60px; height: 60px; font-size: 20px; line-height: 55px; margin: 0 auto; }
.bottom-row-bgimg { position: absolute; display: block; right: 0;background-image: url('/wp-content/uploads/footer-slice_06.png'); background-position: right center; background-repeat: no-repeat; background-size: cover;}

.page:not(.home) #revslider-bottom, .single #revslider-bottom { display: none !important; }
.frm_submit button { text-transform: uppercase !important; }

#revslider-bottom {
    background-repeat: no-repeat;
    background-position: center 23px;
    height: 120px;
    display: block;
    text-align: center;
    position: relative;
    margin-top: -100px;
    z-index: 10;
	width: 100%;
	top: 100vh;
}
#revslider-bottom .text-scroll {
    color: #fff !important;
    text-transform: uppercase;
    margin-top: -10px;
    margin-bottom: 0 !important;
    font-size: 14px !important;
}
#revslider-bottom hr {
	width: 2px !important;
	height: 90px;
	margin: 0 auto;
	background-color: #ff6000 !important;
	border-color: #ff6000 !important;
}

#revslider-bottom .fa {
	font-size: 35px !important; 
	line-height: 30px !important;
	color: #fff !important;
}

#revslider-bottom #revslider-bottom-link {
    cursor: pointer;
    display: block;
	margin-top: -10px;
	width: 65px;
	margin: 0 auto;
}
.page.home #main { padding-top: 80px !important; margin-top: -30px !important;}


@media screen and (min-width: 1701px){
	.left-column1-desktop {
		padding-left: 130px;
	}
}

@media screen and (max-width: 1700px){
	.left-column1-desktop {
		padding-left: 5%;
	}
}
@media screen and (max-width: 1200px) and (min-width: 768px){
	#revslider-bottom {
		margin-top: -100px;
	}
	#revslider-bottom hr {
		height: 120px;
	}
	
}
@media screen and (max-width: 769px){
	.page.home #content .vc_row {
		padding: 0 !important;
	}
	.page.home #content .mobile-left-padding{
		padding: 0 0 0 15px !important;
	}
	.page.home #content .vc_row h2 {
		margin-top: 30px;
		font-size: 40px !important;
		line-height: 45px !important;
	}
	.page.home #content .vc_row.mobile-top-margin .dt-btn {
		margin-bottom: 30px;
	}
	.page.home #content .vc_row p {
		font-size: 25px !important;
		line-height: 30px !important;
	}
	.page.home #content .vc_row.mobile-left-padding {
		margin: 50px 0 50px 0 !important;
	}
	.page.home #content .hero-header .wpb_text_column, .page.home #content .mobile-top-margin  {
		margin: 0 !important;
	}
	.page.home #content .vc_row.mobile-top-margin {
		padding-left: 20px !important;
	}
	.page.home #content .left-column1-mobile {
		padding: 20px 10px 50px 50px;
	}
	.page.home #content .left-column2-mobile .vc_column-inner {
		padding: 0 !important;
	}
	.page.home #content .left-column2-mobile {
		padding: 20px 10px 50px 50px;
	}
	.page.home a.slide-anchor {
		margin-top: 30px;
		font-size: 22px !important;
		line-height: 28px !important;
	}
	.page.home a.slide-anchor .fa {
		font-size: 22px !important;
		line-height: 28px !important;
	}
	
	.page.home h2#slide-1-layer-1{
		top: -30px !important;
		font-size: 36px !important;
		line-height: 42px !important;
		width: 250px !important;
		white-space: normal !important;
		left: -28px !important;
	}
	
	.tparrows {
		top: inherit !important; 
		bottom: 5% !important;
	}
}

@media screen and (max-width: 767px){
	.tp-parallax-wrap {
		left: 20% !important;
	}
	.page.home a.slide-anchor {
		margin-left: -20px !important;
	}
	.bottom-row-bgimg {
		background-size: auto; 
		background-position: right bottom;
	}
	.bottom-row-bgimg {
		position: relative;
	}
	.left-column2-mobile.wpb_column .vc_empty_space{
		display: none !important;
	}
	#revslider-bottom {
		margin-top: -120px;
	}
	body #main-slideshow.rv-slider .tp-withaction { display: none; }
}

@media screen and (max-width: 620px){
	.mobile-branding{
		background-color: #f26422;
	}	
	.page.home #content .vc_row h2 {
		margin-top: 30px;
		font-size: 36px !important;
		line-height: 42px !important;
	}
	.page.home #content .vc_row p {
		margin-top: 30px;
		font-size: 22px !important;
		line-height: 28px !important;
	}
	.page.home #content .vc_row.mobile-left-padding {
		margin: 50px 0 30px 0 !important;
	}
	.page.home #content .mobile-left-padding .vc_column-inner {
		padding: 0 !important;
	}
	.page.home #content .hero-header .wpb_text_column, .page.home #content .mobile-top-margin {
		margin: 0 0 15px 0 !important;
	}
	.page.home #content .left-column1-mobile {
		padding: 20px 10px 30px 35px !important;
	}
	.page.home #content .left-column2-mobile {
		padding: 20px 10px 30px 35px;
	}
	.page.home #content .vc_row.mobile-top-margin {
		padding-left: 0 !important;
	}
	.tp-parallax-wrap {
		left: 20% !important;
	}
	.page.home a.slide-anchor {
		margin-left: -20px !important;
	}
	
}

body .fc-white-text * { color: #fff !important; }
body .mini-contacts.phone a { text-decoration: none; color: #414042; }
body .mini-contacts.phone a:hover { color: #ff6000; }
body .mini-contacts.phone .fa.fa-phone { font-size: 14px; margin-right: 5px; }
body .fc-text-transform { text-transform: none; }
body .fc-font-weight-light { font-weight: 100; }
body .fc-font-size-small { font-size: 26px; line-height: 30px; }
body .navigation.post-navigation { margin-top: 90px; }
body .navigation.post-navigation .nav-links { border: 0; }
body .post-navigation .nav-next .post-title, body .post-navigation .nav-previous .post-title { display: none; }
body .post-navigation .nav-next i { top: 47%; }
body .rollover-content .entry-title a { font-weight: 300; text-transform: uppercase; font-size: 24px; line-height: 30px; }
body.top-header .sub-nav.hover-style-bg li:not(.dt-mega-parent):hover > a { background-color: #fff !important; }
body .filter-categories a { font-weight: 300; font-size: 20px; line-height: 30px; }
body.phantom-shadow-decoration #phantom { -webkit-box-shadow: 0 5px 15px 1px rgba(0,0,0,0.07); box-shadow: 0 5px 15px 1px rgba(0,0,0,0.07); }
body .aio-icon-description a { text-decoration: none; }
body .rev-btn.rev-withicon i { top: -4px; }

/*New Changes*/
body.home .tparrows.tp-leftarrow { right: 0; margin-right: 20px !important; } 
body.home #revslider-bottom { display: none; }
body.page.home #main { padding: 0 !important; margin-top: -50px !important; z-index: 2; }
body.home .fc-cta-homeslider .wpb_text_column { margin-bottom: 0 !important; padding: 10px; }
body.home .fc-cta-homeslider .wpb_column:nth-child(2) { border-left: 3px solid #000; border-right: 3px solid #000; }
body.home .fc-cta-homeslider .wpb_text_column a { text-decoration: none; color: #000; text-transform: lowercase; }
body.home .fc-cta-homeslider .wpb_text_column a:hover { color: #fff; }
body.home .fc-cta-homeslider .wpb_column { background-color: #ff6000; }

@media screen and (max-width: 767px){
	body.home .fc-cta-homeslider .wpb_column:nth-child(2) { border-left: none; border-right: none; border-top: 1px solid #000; border-bottom: 1px solid #000; }
	body.home .fc-cta-homeslider .wpb_text_column p { text-align: left !important; margin-top: 0 !important; }
	body.home .tparrows { top: 100% !important; bottom: 0 !important; }
	body.home .fc-cta-homeslider .wpb_text_column { padding: 0; }
	body.home .fc-cta-homeslider .wpb_text_column a { display: block; width: 100%; padding: 15px 25px; margin-left: -15px; }
}
body.home .fc-homepage-links a { text-decoration: none; color: #000; text-transform: lowercase; }
body.home .fc-homepage-links a:hover { color: #ff6000; }